html {
	overflow: hidden;
}
body {
	direction: rtl;
	border: 0px;
	padding: 0px;
	spacing: 0px;
	overflow: hidden;
	margin: 0px;
	font-family: Arial;
	/* background: url("/background2.jpg"); */
	/* background-image	url("/w/skins/monobook/headbg.jpg"); */
	background-repeat: no-repeat;
}

/* tab styles */
#tabrow {
	visibility: hidden;
	margin: 0;
	padding-right: 10px;
	min-width: 900px;
	font-size: 15px;
	height: 20px;
	position: absolute;
	z-index: 3;
}

#tabrow ul {
	direction: rtl;
	margin: 0px;
	padding: 0;
	list-style: none;
	z-index: 2;
}

#tabrow li {
	height: 18px;
	float: right;
	cursor: pointer;
	cursor: hand;
	background-color: #6A6A6A;
	text-align: center;
	color: #F9F9F9;
	z-index: 1;
	font-family: Arial;
	font-weight: 500;
	margin: 0px 5px 0px 2px;
	padding: 0px 10px 2px 10px;
}

#tabrow li.selected {
	background-color: #6699CC;
}

.mainMapDivs {
	position: absolute;
	border: solid 0px;
	border-color: #6699cc;
	left: 2px;
	background-color: white;
}

#toolbar {
	position: absolute;
	top: 60;
	z-index: 2;
	width: 90px;
	padding-right: 0px;
}

#lblDesc1 {
	font-size: 12px;
	position: absolute;
	width: 300px;
	padding: 6px;
	background-color: #FFFFFF;
}

.ui-tabs {
	direction: rtl;
}

.ui-tabs .ui-tabs-nav li.ui-tabs-selected,.ui-tabs .ui-tabs-nav li.ui-state-default
	{
	float: right;
}

/*

.ui-tabs .ui-tabs-nav li a {
	float: right;
}
*/

.mapButtons {
	width: 100%;
}

#column-content {
	margin: 0 0 .6em 0;
}

#content {
	margin: 2.8em 0 0 0;
}

#p-logo,.generated-sidebar,#p-lang,#p-tb,#p-search {
	display: none;
}

#p-cactions {
	left: .1em;
}

#fbFloatbox {
	z-index: 100;
	background-color: white;
}

#tabs .ui-widget-content {
	border: 1px solid #a6c9e2;
	background-color: transparent;
	background-image: url();
	color: #222222;
}

#tabs .ui-widget-header {
	border-bottom: 1px solid #4297d7;
	border-top: 0px;
	border-right: 0px;
	border-left: 0px;
	background-color: transparent;
	background-image: url();
	color: #ffffff;
	font-weight: bold;
}

.ui-tabs {
	position: relative;
	padding-top: 21px;
	padding-right: 0.2em;
	padding-left: 0.2em;
	padding-bottom: 0.2em;
	zoom: 1;
}
	
	/* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
#_____ {
	display: none;
}

/*
.ui-tabs-panel ui-widget-content ui-corner-bottom { border-top: 0px;}
*/
.ui-tabs-panel {
	display: none;
}

#lblDesc {
	border-right-width: 1px;
	border-right-style: outset;
	border-right-color: initial;
	padding-right: 4px;
	border-top-width: 1px;
	border-top-style: outset;
	border-top-color: initial;
	padding-left: 4px;
	font-size: 12px;
	z-index: 100;
	padding-bottom: 4px;
	overflow-x: hidden;
	overflow-y: auto;
	border-left-width: 1px;
	border-left-style: outset;
	border-left-color: initial;
	width: 300px;
	color: black;
	direction: rtl;
	padding-top: 4px;
	border-bottom-width: 1px;
	border-bottom-style: outset;
	border-bottom-color: initial;
	font-family: Arial;
	position: absolute;
	background-color: rgb(255, 250, 240);
}

#pt-anonuserpage {display:none;}
#pt-anontalk {display:none;}

#tabs {
	height:100%; 
	font-size:12px; 
	border: 1px solid #4297d7;  
	border: 0px none;
	background: #transparet 50% 50% repeat-x; 
	}
	
.thumbs {
	float: left;
	border: 0px;
	}	
	
	#tabs .ui-widget-header {
		/* border-bottom:none; */
		height:29px; 
	}
	/* remove some login items from top. work needed */
	
#pt-anonuserpage{background-image:none;}
#pt-anonuserpage a {display:none;}
#pt-anontalk a{display:none;}
#pt-login {background-image:none; }
